.node__main-content > div.paragraph--type--parallax-bundle.parallax-css,
.node__main-content > div.paragraph--type--parallax-bundle {
	padding-left: 0;
	padding-right: 0;
	margin: 40px 0;
	}

.paragraph--type--parallax-section-bundle.parallax-css .pb__parallax-text {
	width: max-content;
	padding: 0 10px;
	border-radius: 10px;
	font-size: 1.4rem;
	font-weight: 900;
	text-align: center;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    min-height: 0;
	}

.paragraph--type--parallax-section-bundle.parallax-css .pb__parallax-text:hover {
	cursor: poiner;
	}

.paragraph--type--parallax-section-bundle.parallax-css .pb__parallax-text span {
	color: #ecd84b;
	background-color: #fff;
	padding: 0 10px;
	display: inline;
	}

.paragraph--type--parallax-section-bundle.parallax-css .pb__parallax-bg {
	background-attachment: scroll;
	}


/*Ansicht für mittelgroße und große Bildschirme*/

@media screen and (min-width: 751px) {
	
.paragraph--type--parallax-section-bundle.parallax-css .pb__parallax-text {
	font-size: 2.3rem;
	}
	
.paragraph--type--parallax-section-bundle.parallax-css .pb__parallax-bg {
	background-attachment: inherit;
	background-size: 900px;
	background-attachment: fixed;
	}
	
.paragraph--type--parallax-section-bundle.parallax-css .pb__parallax-bg {
	background-attachment: fixed;
	}

}


@media screen and (min-width: 1101px) {
	
.node__main-content > div.paragraph--type--parallax-bundle.parallax-css {
	margin: 80px 0;
	}
	
}	